# https://docs.gitlab.com/ee/topics/autodevops/customize.html#customize-helm-chart-values
# Override default values in the Helm Chart values.yml file

mail:
  smtp: &default-smtp
    DRUPAL_DEFAULT_MAILSYSTEM_SENDER: 'SMTPMailSystem'
    DRUPAL_DEFAULT_SMTP_PORT: '587'
    DRUPAL_DEFAULT_SMTP_PROTOCOL: 'ssl'

islandora:
  configs:
    drupal:
      <<: [*default-smtp]
      DRUPAL_DEFAULT_NAME: 'LEAF'

# ingress: chart/values.yml
ingress:
  expose:
    solr: false
    activemq: false